

		
		<section class="ftco-section ftco-menu" style="background-image: url(images/);">
			<div class="container">
				<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Prestations</span>
            <h2>Nos Massages</h2>
          </div>
        </div>
		<div class="row">
        	<div class="col-md-6">
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/spa/visage.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Dos & Visage</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Massage du dos, enveloppant et pétrissant. <br />
							La lympho-énergie du visage est un soin lissant, drainant et relaxant.<br />
							<b>Durée: 30 Min<br />
							Tarif:   55 €</b></p>
	        			</div>
        			</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/spa/gommage.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Gommage & Massage "Soin Algologie"
							</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Gommage sur l'ensemble du corps, suivi d'un massage du dos 
								avec les produits de soins marins "Algologie".<br />
							<b>Durée: 60 Min<br />
							Tarif:   80 €</b></p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/spa/pied.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Dos - Pieds</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Massage du dos: enveloppant et pétrissant.<br />
								La réflexologie plantaire stimule et donne un "coup de pouce" <br />
							<b>Durée: 60 Min<br />
							Tarif:   80 €</b></p>
	        			</div>
	        		</div>
        		</div>
        	</div>

        	<div class="col-md-6">
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/spa/sensoriel.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Sensoriel</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Massage doux et enveloppant 
								sur l'ensemble du corps.
								Il favorise la détente, 
								améliore la circulation, 
								élimine les toxines.<br />
							<b>Durée: 60 Min<br />
							Tarif:   80 €</b></p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/spa/deep.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Profond ou "Deep Tissue"</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Massage énergétique, tonique  
							et pétrissant sur l'ensemble du corps, 
							il dénoue les tensions musculaires 
							et nerveuses, 
							élimine la fatigue..<br />
							<b>Durée: 1h 10Min<br />
							Tarif:   90 €</b></p>
	        			</div>
	        		</div>
        		</div>
				<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/spa/inst.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Instinctif Énergétique</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Selon ce que je sens et ressens, 
						le "Soin Toucher Corporel" 
						sera une association de différentes pratiques 
						et techniques : 
						massage, drainage, réflexologie, Reiki, Access Bars... <br />
							<b>Durée: 1h 30Min<br />
							Tarif:   110 €</b></p>
	        			</div>
	        		</div>
        		</div>
        	</div>
        </div>
			</div>
		</section>